Subject: [Mentoring-coordinators] Grants and Mentoring Program

From: Aloizio Pereira da Silva <[email-masked]>
Date: Wed, 7 Feb 2018 07:25:46 -0200

Hallo,

I am interested to have a mentor. But it is not clear how I can register
for it?

Also is there any grants for new researchers? It is possible to be a
volunteer in the meeting and in the same time attend to it?

I am living in UK right now and I am very keen in attend for the first time
to this IETF meeting.

Cheers,

-- 
*****************************************************
Research Affiliate - Interplanetary Networks
JPL-NASA/ Caltech  -  Jet Propulsion Laboratory/California Institute of
Technology

PhD Electronic & Computer Engineering
ITA - *Aeronautical Institute* of *Technology*

PMP - Project Management Professional Certified

Fundação Getulio Vargas and  Babson Executive College
MBA in Project Management

Federal University of Minas Gerais
Department of Computer Science
Master Degree in Computer Science

INPE Member to CCSDS
WG DTN (www.ccsds.org)

                       Aloizio Silva